welcomeMessage = Welcome
localeMessage = The current locale is 
dateFormatMessage = The date is 
timeFormatMessage = The time is 
numberFormatMessage = Number formatting: 
currencyFormatMessage = Currency formatting: 
